SDO_Model_Type::isOpenType
SDO_Sequence::getProperty
SDO Functions
PHP Manual

# SDO_Model_Type::isSequencedType

(^)

SDO_Model_Type::isSequencedType — Test to see if this is a sequenced type

### Description

bool SDO_Model_Type::isSequencedType ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Test to see if this is a sequenced type. Returns `TRUE` if this type is sequence, otherwise returns `FALSE`. Sequenced types can have the ordering across properties preserved and can contain unstructured text. For more information on sequenced types see the section on Working with Sequenced Data Objects.

### Parameters

None.

### Return Values

Returns `TRUE` if this type is sequence, otherwise return `FALSE`.

SDO_Model_Type::isOpenType
SDO_Sequence::getProperty
SDO Functions
PHP Manual